<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
	"http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix legacy release 2.6.7 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix legacy release 2.6.7 </h1>

<p> An on-line version of this announcement is available at <a
href="http://www.postfix.org/announcements/postfix-2.6.7.html">http://www.postfix.org/announcements/postfix-2.6.7.html</a>

<p> Postfix legacy release 2.6.7 contains fixes that
are also included with Postfix 2.7 (stable release) and Postfix
2.8 (experimental release). </p>

<p> NOTE: Postfix versions 2.3 and earlier are no longer updated. </p>

<p> NOTE: Postfix versions 2.4 and 2.5 are updated only for bugfixes
or critical problems. </p>

<ul>

<li> <p> Bugfix (introduced Postfix 2.6) in the XFORWARD implementation,
which sends remote SMTP client attributes through SMTP-based content
filters. The Postfix SMTP client did not skip "unknown" SMTP client
attributes, causing a syntax error when sending an "unknown" client
PORT attribute. </p>

<li> <p> Robustness: skip LDAP queries with non-ASCII search strings,
instead of failing with a database lookup error. </p>

<li> <p> Portability: OpenSSL 1.0.0 changes the priority of anonymous
cyphers.  </p>

<li> <p> Portability: Mac OS 10.6.3 requires &lt;arpa/nameser_compat.h&gt;
instead of &lt;nameser8_compat.h&gt;. </p>

<li> <p> Portability: Berkeley DB 5.x is now supported. </p>

</ul>

<p> The source code is available from <a
href="ftp://ftp.porcupine.org/mirrors/postfix-release/index.html">
ftp://ftp.porcupine.org/mirrors/postfix-release/index.html</a> and
from the mirrors listed at <a href="http://www.postfix.org/download.html">
http://www.postfix.org/download.html</a>. </p>

</body>

</html>
